/*
Theme Name: Zakra Child Theme
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Zakra
Author: ThemeGrill
Author URI: http://themegrill.com
Template: zakra
Version: 1.0
*/

body:not(.tg-container--separate) #page {
	background: transparent;
}

.site-content {
	margin-top: 60px;
}

.tg-site-header {
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.08);
}

.entry-content .theme-card-item__title a {
	color: #111111;
}

.entry-content .theme-card-item__title a:hover {
	text-decoration: none;
}

.entry-content .theme-card-item__info a:hover {
	text-decoration: none;
}

.tg-demos-menu-button{
	display: flex;
	background: #6547DB;
	padding: 13px 16px;
	color: #fff;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	max-width: 200px;
	border-radius: 8px;
}

.tg-demos-menu-button:hover,
.tg-demos-menu-button:active,
.tg-demos-menu-button:focus {
	color: #ffffff;
	background: #7155dc; 
}

.tg-demos-menu-button img {
	height:auto;
	width: 141px;
	margin-right: 7px;
}

.tg-site-header-bottom .tg-block--two {
	flex: unset;
}

@media screen and (max-width: 768px) {

	#masthead .tg-block.tg-block--one {
		display: block;
	}

	.site-content {
		margin-top: 20px;
	}

	#masthead .tg-block.tg-block--two {
		display: block;
	}

	.tg-demos-menu-button{
		margin: 0 auto;
	}

	.site-branding .site-title {
		font-size: 20px;
		margin-bottom: 20px;
	}

	#primary {
		margin-bottom: 0px;
	}

	.site-content {
		margin-bottom: 0px;
	}

	.hentry {
		 margin-bottom: 0;
	}

	.entry-content {
		margin: 0;
	}

	.tg-container--flex {
		display: block;
		text-align: center;
	}

	.site-branding {
		display: block;
		text-align: center;
	}

	.tg-site-header-bottom {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}